/* CSS Document */
body {
	color: #361900;
	font: 10pt verdana, tahoma, arial, sans-serif;
  }

h2{
	font: normal 16pt verdana, tahoma, arial, sans-serif;
  color:#30385D;
  }

.warn1{
  width: 97%;
  height: 72px;
  font-weight:bold;
  color:#FFFFFF;
  background-color:#A70000;
  margin-bottom:24px;
  padding:15px 15px 15px 15px;
  }




.mainback{
	color:#2B1010;
  background-color: #FFF8FC;
  }

.mainback.lux1{
  background-image: url('style/bg_luxlogo1.jpg');
  background-position: left top;
  background-size: 60px 60px;
  background-repeat: repeat;
  background-attachment: fixed;
  }


.maincont{
  display: block;
  position: absolute;
  top:0px;
  left:0px;
  width: 98%;
  text-align:justify;
  border: none;
  margin: 0px 0px 0px 0px;
  }



.popapicbox{
  position:absolute;
  top:0px;
  left:0px;
  width:0px;
  height:0px;
  border:10px solid #000000;
  cursor:pointer;
  z-index:10000;
  filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=3, OffY=3, Color='gray', Positive='true');
  box-shadow: 3px 3px 5px #818181;
  -webkit-box-shadow: 3px 3px 5px #818181;
  -moz-box-shadow: 3px 3px 5px #818181;
  }


.contentbox{
  position: absolute;
  top: 140px;
  left: 10px;
  width: 98%;
  border: none;
  z-index: 10;
  }

.contentpage{
  position: absolute;
  top: 0px;
  left: -20px;
  width: 1px;
  text-align: justify;
  border: none;
  overflow-x: hidden;
  overflow-y: auto;
  z-index: 10;
  }



.subPageMenu{
  position:absolute;
  top:140px;
  left:-260px;
  float:left;
  width:233px;
  margin:0px 4px 0px 0px;
  overflow:hidden;
  }

.subPageBox{
  position:absolute;
  top:0px;
  left:0px;
  width:400px;
  /*
  height:200px;
  overflow-x:hidden;
  overflow-y:scroll;
  */
  float:left;
  }










.width90pct{
  width:90%;
  margin:0px auto 0% auto;
  text-align:justify;
  }

.width80pct{
  width:80%;
  margin:0px auto 0% auto;
  text-align:justify;
  }





.mainlogo{
  position: absolute;
  top: 300px;
  left: 0px;
  width: 1px;
  height: 1px;
  margin: 0px 3px 0px 0px;
  z-index: 1000;
  cursor:pointer;
  }

.mainlogo:hover{
  top: 11px;
  left: 11px;
  }

.mainlogostatic{
  position: absolute;
  top: 10px;
  left: 0px;
  width: 1px;
  height: 1px;
  margin: 0px 3px 0px 0px;
  z-index: 1000;
  }




.topmenubox{
  position: absolute;
  top: 0px;
  left: 0px;
  width: 99%;
  height: 126px;
  border: none;
  z-index: 999;
  }

.topmenuitem{
  position: absolute;
  top: -128px;
  left:64px;
  float: left;
  width: 1px;
  height: 1px;
  text-align: center;
  font-size: 0.60em;
  border: 0px dotted red;
  margin: 0px 1px 0px 1px;
  padding: 2px 2px 2px 2px;
  overflow: hidden;
  cursor:pointer;
  z-index:998;
  }

.topmenuitem:hover{
  top: 41px;
  }

.topmenuimg{
  position:relative;
  top:0px;
  left:0px;
  display: block;
  width: 56px;
  height: 56px;
  border: none;
  margin: 5px auto 5px auto;
  }
.topmenuimg:hover{
  top:2px;
  }

.SideMenu{
  display:block;
  position:relative;
  top:0px;
  left:0px;
  clear:both;
  width:220px;
  height:48px;
  border:none;
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
  cursor:pointer;
  }
.SideMenu:hover{
  left:2px;
  }

.SideMenuTop{
  display:block;
  position:relative;
  top:0px;
  left:0px;
  clear:both;
  width:220px;
  height:48px;
  border:none;
  cursor:pointer;
  }

.SideMenuBot{
  display:block;
  position:relative;
  top:0px;
  left:0px;
  clear:both;
  width:220px;
  height:22px;
  border:none;
  }


.SideMenuIcon{
  position:absolute;
  top:2px;
  left:2px;
  width:50px;
  height:44px;
  }

.SideMenuHead{
  position:absolute;
  top:4px;
  left:58px;
  width:160px;
  height:20px;
	font: bold 10pt verdana, tahoma, arial, sans-serif;
  color:#2B3D77;
  overflow:hidden;
  }

.SideMenuText{
  position:absolute;
  top:20px;
  left:58px;
  width:160px;
  height:28px;
	font: normal 8pt verdana, tahoma, arial, sans-serif;
  color:#596681;
  line-height:0.90;
  overflow:hidden;
  }














.sideBar{
  /*width: 162px;*/
  text-align:justify;
  font-weight: bold;
  font-size: 0.70em;
  padding: 7px 7px 16px 7px;
  }



.leftmenu{
  position: relative;
  top: 0px;
  left: 0px;
  float: left;
  width: 259px;
  border: none;
  margin: 0px 10px 10px 0px;
  padding: 0px 0px 0px 0px;
  }

.leftmenuhead{
  display: block;
  position: relative;
  top: 0px;
  left: 0px;
  border: none;
  width: 259px;
  height: 57px;
  margin: 0px 0px 0px 0px;
  z-index: 50;
  cursor:pointer;
  }

.leftmenuhead:hover{
  left: 2px;
  }

.leftmenuitem{
  display: block;
  position: relative;
  top: 0px;
  left: 0px;
  border: none;
  width: 259px;
  height: 64px;
  margin: 0px 0px 0px 0px;
  z-index: 50;
  cursor:pointer;
  }

.leftmenuitem:hover{
  left: 2px;
  }


.jauntBoxL{
  position:relative;
  float:left;
  clear:right;
  width:500px;
  height:150px;
  text-align:justify;
  margin: 32px 10px 16px 20%;
  padding:5px;
  }

.jauntBoxR{
  position:relative;
  float:right;
  clear:left;
  width:500px;
  height:150px;
  text-align:justify;
  margin: 32px 20% 16px 10px;
  padding:5px;
  }

.jauntImgL{
  height:140px;
  float:left; 
  border:none;
  margin:5px;
  }

.jauntImgR{
  height:140px;
  float:right; 
  border:none;
  margin:5px;
  }


.TOCmenu{
  width:95%;
  height:130px;
  text-align:left;
  margin:8px auto 8px auto;
  cursor:pointer;
  }

.TOCheadding{
  font-weight:bold;
  font-size:1.1em;
  padding:8px 4px 8px 4px;
  }

.TOCtxt{
  margin:15px 15px 15px 5px;
  }

.TOCimg{
  float:left;
  width:133px;
  height:100px;
  margin:0px 10px 0px 0px;
  }

.StackImg1L{
  float:left;
  width:360px;
  height:240px;
  margin:0px 8px 0px 0px;
  }

.StackImg1R{
  float:right;
  width:360px;
  height:240px;
  border:6px solid #BEE9BE;
  margin:0px 0px 0px 8px;
  }

.StackBordBlueT{
  border-top:12px solid #DCE1FF;
  border-right:12px solid #DCE1FF;
  border-bottom:6px solid #DCE1FF;
  border-left:12px solid #DCE1FF;
  }

.StackBordBlueM{
  border-top:6px solid #DCE1FF;
  border-right:12px solid #DCE1FF;
  border-bottom:6px solid #DCE1FF;
  border-left:12px solid #DCE1FF;
  }

.StackBordBlueB{
  border-top:6px solid #DCE1FF;
  border-right:12px solid #DCE1FF;
  border-bottom:12px solid #DCE1FF;
  border-left:12px solid #DCE1FF;
  }


.StackBordGreenT{
  border-top:12px solid #BEE9BE;
  border-right:12px solid #BEE9BE;
  border-bottom:6px solid #BEE9BE;
  border-left:12px solid #BEE9BE;
  }

.StackBordGreenM{
  border-top:6px solid #BEE9BE;
  border-right:12px solid #BEE9BE;
  border-bottom:6px solid #BEE9BE;
  border-left:12px solid #BEE9BE;
  }

.StackBordGreenB{
  border-top:6px solid #BEE9BE;
  border-right:12px solid #BEE9BE;
  border-bottom:12px solid #BEE9BE;
  border-left:12px solid #BEE9BE;
  }


.bcLYellow{color:#953900; background-color:#FFFFCC;}
.bcYellow{color:#603800; background-color:#FFFF77;}

.bcLGreen{color:#003200; background-color:#BEE9BE;}
.bcMGreen{color:#003200; background-color:#8BE98B;}

.bcPink{color:#360000; background-color:#FFE1E8;}
.bcLPink{color:#360000; background-color:#FFD1D1;}

.bcLBlue{color:#00004A; background-color:#DCE1FF;}

.bcMblue{color:#00004A; background-color:#B9E8E8;}

